A complete monitoring configuration for the backend

### Hierarchy

- SCMonitoringConfiguration

## Index

### Properties

- actions
- watchers

## Properties

### actions

actions: Array<SCMonitoringMailAction | SCMonitoringLogAction>

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4685

A list of actions that are executed, when a watcher fails

### watchers

watchers: SCMonitoringWatcher[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4689

A list of watches

Generated using TypeDoc